# -*- encoding : utf-8 -*-
class CreateAlbums < ActiveRecord::Migration
  def self.up
    create_table :albums do |t|
      t.string :name
      t.boolean :super_admin

      t.timestamps
    end
	Album.create(:name => "Photos diverses", :super_admin => true)

  end

  def self.down
    drop_table :albums
  end
end
